@charset "UTF-8";


/* ----- All ----- */
* {
  box-sizing: border-box;
}

body {
  color: #666;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

p {
  margin: 15px 0;
}

a:link,
a:visited {
  color: #f49d2c;
  text-decoration: none;
}

a:hover,
a:active {
  color: #f49d2c;
  text-decoration: underline;
}

.rollover {
  cursor: pointer;
  -moz-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.rollover:hover {
  opacity: 0.7;
}

/* clearfix */
.clearfix { display: inline-table; }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear   { clear: both; }
.float_l { float: left; }
.float_r { float: right; }

.hidden { display: none; }

.w50  { width:  50%; }
.w100 { width: 100%; }

.text_center    { text-align: center; }
.text_left      { text-align: left; }
.text_right     { text-align: right; }
.text_bold      { font-weight: bold; }
.text_underline { text-decoration: underline; }



/* form */
input[type="text"] {
}

/* fb plugin */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{ width: 100%!important; }
#u_0_0 {
  width: 100% !important;
}



/* ----- ALL ----- */
.container {
  margin: 0 auto;
  padding: 0 10px;
  width: 960px;
}
.container2 {
  margin: 0 auto;
  padding: 0 10px;
  width: 980px;
}



/* ----- header ----- */
header {
  background-image: url(../img/header_bg.png);/* h1が入る場合は高さを調整 */
  background-repeat: repeat-x;
  height: 170px;
}

header .container {
  position: relative;
}

header .container > * {
  position: absolute;
}

header .container2 {
  position: relative;
}

header .container2 > * {
  position: absolute;
}

header h1 {
  color: #999;
  font-size: 10px;
  font-weight: normal;
  left: 0;
  margin: 0;
  top: 2px;
}

#logo_area {
  left: 0;
  top: 40px;
}

#header_info {
  background-image: url(../img/header_info_bg.png);
  border-bottom: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  border-radius: 0 0 5px 5px / 0 0 5px 5px;
  border-right: 1px solid #d8d8d8;
  border-top: 3px solid #ebdabc;
  box-shadow: 0 0 3px 3px #eee, 0 -3px 7px 3px #fff inset;
  right: 0;
  top: 0;
}

#header_info > div {
  height: 62px;
}

#header_tel {
  border-right: 1px solid #d8d8d8;
  float: left;
  font-size: 10px;
  padding: 15px 20px 0;
  text-align: center;
}

#header_contact {
  float: right;
  line-height: 40px;
  padding: 10px 20px 0;
}

header nav {
  right: 0;
  position: relative;
  top: 100px;
  z-index: 200;
}

header nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

header nav > ul {
}

header nav > ul > li {
  display: inline-block;
  vertical-align: top;
}

header nav > ul > li ul {
  display: none;
}

header nav > ul > li ul > li {
  background-color: rgba(246,242,230,0.8);
  text-align: center;
}

header nav > ul > li ul > li:hover {
  background-color: #fdfcf9;
}

header nav > ul > li ul > li a {
  color: #666;
  display: block;
  padding: 7px 4px 3px;
  text-decoration: none;
}

header nav > ul > li ul > li a:link,
header nav > ul > li ul > li a:visited {
  color: #666;
  text-decoration: none;
}

header nav > ul > li ul > li a:hover,
header nav > ul > li ul > li a:active {
  color: #666;
}



/* ----- main contents ----- */
#wrapper {
  background-image: url(../img/wrapper_top_border.png);
  background-position: top center;
  background-repeat: no-repeat;
  margin: 0 0 70px;
  padding-top: 40px;
}

/* sidebar */
#sidebar {
  float: left;
  line-height: 0;
  width: 236px;
 overflow: hidden;
}

#sidebar img {
  display: block;
}

#side_ranking h3 {
  margin: 25px 0 10px;
}

#side_ranking div {
  border-top: 1px solid #e5e5e5;
  padding: 1px 0;
}

#side_ranking div:last-child {
  border-bottom: 1px solid #e5e5e5;
}

#side_banner {
  margin-top: 25px;
}

#side_banner img {
  margin-bottom: 10px;
}

#sidebar iframe {
  margin-top: 20px;
}

#sidebar #calendar_title {
  color: #4d73e5;
  margin-top: 20px;
  text-align: center;
}

/* main_wrapper */
#main_wrapper {
  float: right;
  width: 680px;
}
#main_wrapper2 {
  float: right;
  width: 700px;
}
#pankuzu {
  font-size: 10px;
}

#main_wrapper h2 {
  background-image: url(../img/title_bg.png);
  line-height: 0;
  padding: 14px 0;
  text-align: center;
}
#main_wrapper2 h2 {
  background-image: url(../img/title_bg.png);
  line-height: 0;
  padding: 14px 0;
  text-align: center;
}

/*
#main_wrapper h3 {
  border-bottom: 1px dotted #b6b6b6;
  padding-bottom: 10px;
}
*/

.page_image {
  margin-bottom: 20px;
}

#main_wrapper > section > section {
  margin-bottom: 50px;
}
#main_wrapper2 > section > section {
  margin-bottom: 50px;
}



/* ----- footer ----- */
footer {
  background-color: #b0967f;
  padding-top: 40px;
  text-align: center;
  width: 100%;
  height: auto;
}

#footer_info {
  margin-bottom: 20px;
}

#footer_info > * {
  color: #ece5dd;
  display: inline-block;
  font-size: 10px;
  vertical-align: middle;
}

#footer_info > img {
  margin-right: 20px;
}

footer nav {
  color: #9d816b;
}

footer nav a:link {
  color: #ece5dd;
  line-height: 28px;
  padding: 0 10px;
  text-decoration: none;
}

footer nav a:visited,
footer nav a:hover,
footer nav a:active {
  color: #ece5dd;
  text-decoration: underline;
}

#copyright {
  margin: 50px 0 40px;
}



/* ----- page_top ----- */
#page_top_btn {
  bottom: 30px;
  position: fixed;
  right: 30px;
}
.bg1 {
	background-color: #f5f5f5;
}
.m_contx {
    width: 1200px;
    border: 1px solid #b5b5b6;
	padding: 60px;
	margin-left: auto;
	margin-right: auto;
	height: auto;

}
.m_contx2 {
    width: 960px;
	padding: 50px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
.g_mapx {
	width: 510px;
	height: auto;
	float: right;
}
.salon_nx {
	width: 510px;
	height: auto;
	float: left;
}
.btnbe {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
/* ----- xxx ----- */
.font_s {font-size: 13px;line-height: 25px;letter-spacing: 0.05em;}
.font_s1 {font-size: 12px;line-height: 20px;letter-spacing: 0.05em;}
.font_s2 {font-size: 1.4rem;line-height: 26px;letter-spacing: 0.1em;}
.font_s3 {font-size: 1.5rem;line-height: 29px;letter-spacing: 0.1em;}
.font_s4 {font-size: 1.7rem;line-height: 32px;letter-spacing: 0.1em;}
.font_s5 {font-size: 2.0rem;line-height: 35px;letter-spacing: 0.1em;}
.font_s6 {font-size: 2.3rem;letter-spacing: 0.05em;line-height: 36px;}
.font_s7 {font-size: 2.8rem;letter-spacing: 0.05em;line-height: 42px;}
.font_s8 {font-size: 4.0rem;letter-spacing: 0.05em;line-height: 38px;}
.font_s9 {font-size: 6.4rem;}
.font_s10 {font-size: 7.2rem;}
img {
	margin-top: 0px;
	max-width: 100%;
	height: auto;
}
.col_1 {width: 100%;}
.col_2, .col_2x, .col_2_40, .col_2_60 {width: 50%;}
.col_3, .col_3x {width: 33.33333333333333%;}
.col_4, .col_4x, .col_4_2 {width: 25%;}
.col_75, .col_75x {width: 75%;}
.col_40, .col_40x {width: 40%;}
.col_45, .col_45x {width: 45%;}
.col_55, .col_55x {width: 55%;}
.col_60, .col_60x, .col_6_2, .col_6_3 {width: 60%;}
.col_5, .col_5x, .col_5_2 {width: 20%;}
.col_80, .col_80x {width: 80%;}
.col_10, .col_10x {width: 10%;}
.col_12, .col_12x {width: 12.5%;}
.col_6, .col_6x {width:16.66666%;}
.col_9, .col_9x {width: 90%;}
.col_7, .col_7x {width: 66.6666666666%;}
.col_70, .col_70x {width: 70%;}
.col_30, .col_30x {width: 30%;}
.col_15, .col_15x {width: 15%;}
.col_85, .col_85x {width: 85%;}
.col_90, .col_90x {width: 90%;}
.col_95, .col_95x {width: 95%;}

#news {
	width: 100%;
}
/* 余白
--------------------------- */
.pd_t1, .pd_o1, .pd_tb1, .pd_tb1x {padding-top: 8px;}
.pd_t2, .pd_o2, .pd_tb2, .pd_o2x, .pd_t2_1, .pd_o2_1, .pd_tb2_1 {padding-top: 16px;}
.pd_t3, .pd_o3, .pd_tb3, .pd_t3x, .pd_t3_2, .pd_o3_2, .pd_tb3_2 {padding-top: 24px;}
.pd_t4, .pd_o4, .pd_tb4, .pd_t4x, .pd_o4x, .pd_tb4x, .pd_t4_2, .pd_o4_2, .pd_tb4_2 {padding-top: 32px;}
.pd_t5, .pd_o5, .pd_tb5, .pd_t5x, .pd_o5x, .pd_tb5x, .pd_t5_2, .pd_o5_2, .pd_tb5_2 {padding-top: 40px;}
.pd_t6, .pd_o6, .pd_tb6, .pd_t6x, .pd_o6x, .pd_tb6x, .pd_t6_2, .pd_o6_2, .pd_tb6_2 {padding-top: 48px;}
.pd_t7, .pd_o7, .pd_tb7, .pd_t7_2, .pd_o7_2, .pd_tb7_2 {padding-top: 56px;}
.pd_t8, .pd_o8, .pd_tb8, .pd_t8_2, .pd_o8_2, .pd_tb8_2 {padding-top: 64px;}
.pd_t9, .pd_o9, .pd_tb9 {padding-top: 72px;}
.pd_t10, .pd_o10, .pd_tb10 {padding-top: 80px;}
.pd_t11, .pd_o11, .pd_tb11 {padding-top: 88px;}
.pd_t12, .pd_o12, .pd_tb12 {padding-top: 96px;}
.pd_t13, .pd_o13, .pd_tb13 {padding-top: 104px;}
.pd_t14, .pd_o14, .pd_tb14 {padding-top: 112px;}
.pd_t15, .pd_o15, .pd_tb15, .pd_t15_2 {padding-top: 120px;}
.pd_t16, .pd_o16, .pd_tb16 {padding-top: 128px;}
.pd_t17, .pd_o17, .pd_tb17 {padding-top: 136px;}
.pd_t18, .pd_o18, .pd_tb18 {padding-top: 144px;}
.pd_t19, .pd_o19, .pd_tb19 {padding-top: 152px;}
.pd_t20, .pd_o20, .pd_tb20 {padding-top: 160px;}

.pd_l1, .pd_o1, .pd_lr1, .pd_l1x, .pd_o1x, .pd_lr1x {padding-left: 8px;}
.pd_l2, .pd_o2, .pd_lr2, .pd_l2x, .pd_lr2x, .pd_o2x, .pd_l2_1, .pd_o2_1, .pd_lr2_1 {padding-left: 16px;}
.pd_l3, .pd_o3, .pd_lr3, .pd_l3x, .pd_o3x, .pd_lr3x, .pd_l3_2, .pd_o3_2, .pd_lr3_2 {padding-left: 24px;}
.pd_l4, .pd_o4, .pd_lr4, .pd_l4x, .pd_o4x, .pd_lr4x, .pd_l4_2, .pd_o4_2, .pd_lr4_2 {padding-left: 32px;}
.pd_l5, .pd_o5, .pd_lr5, .pd_l5x, .pd_o5x, .pd_lr5x, .pd_l5_2, .pd_o5_2, .pd_lr5_2 {padding-left: 40px;}
.pd_l6, .pd_o6, .pd_lr6, .pd_l6x, .pd_o6x, .pd_lr6x, .pd_l6_3, .pd_o6_3, .pd_lr6_3 {padding-left: 48px;}
.pd_l7, .pd_o7, .pd_lr7 {padding-left: 56px;}
.pd_l8, .pd_o8, .pd_lr8 {padding-left: 64px;}
.pd_l9, .pd_o9, .pd_lr9 {padding-left: 72px;}
.pd_l10, .pd_o10, .pd_lr10 {padding-left: 80px;}
.pd_l11, .pd_o11, .pd_lr11 {padding-left: 88px;}
.pd_l12, .pd_o12, .pd_lr12 {padding-left: 96px;}

.pd_r1, .pd_o1, .pd_lr1, .pd_r1x, .pd_o1x, .pd_lr1x {padding-right: 8px;}
.pd_r2, .pd_o2, .pd_lr2, .pd_r2x, .pd_lr2x, .pd_o2x, .pd_r2_1, .pd_o2_1, .pd_lr2_1 {padding-right: 16px;}
.pd_r3, .pd_o3, .pd_lr3, .pd_r3x, .pd_o3x, .pd_lr3x, .pd_r3_2, .pd_o3_2, .pd_lr3_2 {padding-right: 24px;}
.pd_r4, .pd_o4, .pd_lr4, .pd_r4x, .pd_o4x, .pd_lr4x, .pd_r4_2, .pd_o4_2, .pd_lr4_2 {padding-right: 32px;}
.pd_r5, .pd_o5, .pd_lr5, .pd_r5x, .pd_o5x, .pd_lr5x, .pd_r5_2, .pd_o5_2, .pd_lr5_2 {padding-right: 40px;}
.pd_r6, .pd_o6, .pd_lr6, .pd_r6x, .pd_o6x, .pd_lr6x, .pd_r6_2, .pd_o6_2, .pd_lr6_2 {padding-right: 48px;}
.pd_r7, .pd_o7, .pd_lr7 {padding-right: 56px;}
.pd_r8, .pd_o8, .pd_lr8 {padding-right: 64px;}
.pd_r9, .pd_o9, .pd_lr9 {padding-right: 72px;}
.pd_r10, .pd_o10, .pd_lr10 {padding-right: 80px;}
.pd_r11, .pd_o11, .pd_lr11 {padding-right: 88px;}
.pd_r12, .pd_o12, .pd_lr12 {padding-right: 96px;}
.pd_r13, .pd_o13, .pd_lr13 {padding-right: 104px;}
.pd_r14, .pd_o12, .pd_lr14 {padding-right: 112px;}
.pd_r15, .pd_o15, .pd_lr15 {padding-right: 120px;}

.pd_b1, .pd_o1, .pd_tb1, .pd_b1x, .pd_o1x, .pd_tb1x {padding-bottom: 8px;}
.pd_b2, .pd_o2, .pd_tb2, .pd_b2x, .pd_o2x, .pd_tb2x, .pd_b2_1, .pd_o2_1, .pd_tb2_1 {padding-bottom: 16px;}
.pd_b3, .pd_o3, .pd_tb3, .pd_b3x, .pd_o3x, .pd_tb3x, .pd_b3_2, .pd_o3_2, .pd_tb3_2 {padding-bottom: 24px;}
.pd_b4, .pd_o4, .pd_tb4, .pd_b4x, .pd_o4x, .pd_tb4x, .pd_b4_2, .pd_o4_2, .pd_tb4_2 {padding-bottom: 32px;}
.pd_b5, .pd_o5, .pd_tb5, .pd_b5x, .pd_o5x, .pd_tb5x, .pd_b5_2, .pd_o5_2, .pd_tb5_2 {padding-bottom: 40px;}
.pd_b6, .pd_o6, .pd_tb6, .pd_b6x, .pd_o6x, .pd_tb6x, .pd_b6_2, .pd_o6_2, .pd_tb6_2 {padding-bottom: 48px;}
.pd_b7, .pd_o7, .pd_tb7 {padding-bottom: 56px;}
.pd_b8, .pd_o8, .pd_tb8 {padding-bottom: 64px;}
.pd_b9, .pd_o9, .pd_tb9 {padding-bottom: 72px;}
.pd_b10, .pd_o10, .pd_tb10 {padding-bottom: 80px;}
.pd_b11, .pd_o11, .pd_tb11 {padding-bottom: 88px;}
.pd_b12, .pd_o12, .pd_tb12 {padding-bottom: 96px;}

/* マージン
--------------------------- */
.mg_t1, .mg_o1, .mg_tb1 {margin-top: 8px;}
.mg_t2, .mg_o2, .mg_tb2 {margin-top: 16px;}
.mg_t3, .mg_o3, .mg_tb3 {margin-top: 24px;}
.mg_t4, .mg_o4, .mg_tb4 {margin-top: 32px;}
.mg_t5, .mg_o5, .mg_tb5 {margin-top: 40px;}
.mg_t6, .mg_o6, .mg_tb6 {margin-top: 48px;}
.mg_t7, .mg_o7, .mg_tb7 {margin-top: 56px;}
.mg_t8, .mg_o8, .mg_tb8 {margin-top: 64px;}
.mg_t9, .mg_o9, .mg_tb9 {margin-top: 72px;}
.mg_t10, .mg_o10, .mg_tb10 {margin-top: 80px;}
.mg_t11, .mg_o11, .mg_tb11 {margin-top: 88px;}
.mg_t12, .mg_o12, .mg_tb12, .mg_t12x, .mg_t12_2 {margin-top: 96px;}
.mg_t13, .mg_o13, .mg_tb13 {margin-top: 168px;}

.mg_l1, .mg_o1, .mg_lr1 {margin-left: 8px;}
.mg_l2, .mg_o2, .mg_lr2, .mg_l2x {margin-left: 16px;}
.mg_l3, .mg_o3, .mg_lr3 {margin-left: 24px;}
.mg_l4, .mg_o4, .mg_lr4 {margin-left: 32px;}
.mg_l5, .mg_o5, .mg_lr5 {margin-left: 40px;}
.mg_l6, .mg_o6, .mg_lr6 {margin-left: 48px;}
.mg_l7, .mg_o7, .mg_lr7 {margin-left: 56px;}
.mg_l8, .mg_o8, .mg_lr8 {margin-left: 64px;}
.mg_l9, .mg_o9, .mg_lr9 {margin-left: 72px;}
.mg_l10, .mg_o10, .mg_lr10 {margin-left: 80px;}
.mg_l11, .mg_o11, .mg_lr11 {margin-left: 88px;}
.mg_l12, .mg_o12, .mg_lr12 {margin-left: 96px;}

.mg_r1, .mg_o1, .mg_lr1 {margin-right: 8px;}
.mg_r2, .mg_o2, .mg_lr2, .mg_r2x {margin-right: 16px;}
.mg_r3, .mg_o3, .mg_lr3 {margin-right: 24px;}
.mg_r4, .mg_o4, .mg_lr4 {margin-right: 32px;}
.mg_r5, .mg_o5, .mg_lr5 {margin-right: 40px;}
.mg_r6, .mg_o6, .mg_lr6 {margin-right: 48px;}
.mg_r7, .mg_o7, .mg_lr7 {margin-right: 56px;}
.mg_r8, .mg_o8, .mg_lr8 {margin-right: 64px;}
.mg_r9, .mg_o9, .mg_lr9 {margin-right: 72px;}
.mg_r10, .mg_o10, .mg_lr10 {margin-right: 80px;}
.mg_r11, .mg_o11, .mg_lr1 {margin-right: 88px;}
.mg_r12, .mg_o12, .mg_lr12 {margin-right: 96px;}

.mg_b1, .mg_o1, .mg_tb1, .mg_b1x {margin-bottom: 8px;}
.mg_b2, .mg_o2, .mg_tb2 {margin-bottom: 16px;}
.mg_b3, .mg_o3, .mg_tb3 {margin-bottom: 24px;}
.mg_b4, .mg_o4, .mg_tb4 {margin-bottom: 32px;}
.mg_b5, .mg_o5, .mg_tb5 {margin-bottom: 40px;}
.mg_b6, .mg_o6, .mg_tb6 {margin-bottom: 48px;}
.mg_b7, .mg_o7, .mg_tb7 {margin-bottom: 56px;}
.mg_b8, .mg_o8, .mg_tb8 {margin-bottom: 64px;}
.mg_b9, .mg_o9, .mg_tb9 {margin-bottom: 72px;}
.mg_b10, .mg_o10, .mg_tb10 {margin-bottom: 80px;}
.mg_b11, .mg_o11, .mg_tb11 {margin-bottom: 88px;}
.mg_b12, .mg_o12, .mg_tb12 {margin-bottom: 96px;}

.left_f, .left_fx {float: left;}
.right_f, .right_fx {float: right;}
.both_c {clear: both;}
.over {overflow: hidden;}
.a_c {
	margin-left: auto;
	margin-right: auto;
}
.newsa {
	overflow: auto;
	height: 200px;
}
.newsa a:link,
.newsa a:visited {
  color: #666;
  text-decoration: none;
}

.newsa a:hover,
.newsa a:active {
  color: #666;
  text-decoration: underline;
}
.newsa_b {
	overflow: auto;
	height: 400px;
}
.line_o {
    border: 1px solid #dcdddd;
}
.line_bd {
    border-bottom: 1px dotted #474545;
}
.line_bx {
	background-image: url(../img/index/line_t1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.news_con {
    width: 960px;
	padding: 48px 0px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
.nw_back{background-color: #f5fbfe;margin: 0px 0px 0px 0px;}
.line_b2x {
    border-right: #dcdddd;
    border-right-width: 1px;
    border-right-style: solid;
}
.box_l {text-align: left;}
.box_c {text-align: center;}
.box_r {text-align: right;}
.box_j {text-align: justify;}